﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HR_Application", "HR_Application\HR_Application.csproj", "{4FAF29A0-0583-4748-8855-8EC6746A971C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4FAF29A0-0583-4748-8855-8EC6746A971C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FAF29A0-0583-4748-8855-8EC6746A971C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FAF29A0-0583-4748-8855-8EC6746A971C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FAF29A0-0583-4748-8855-8EC6746A971C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E830955-581B-4B43-BB5E-5C3812658D7C}
	EndGlobalSection
EndGlobal
